<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D4001_4002.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741101</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-05</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 83.40 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1790}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{86}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1704}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{289}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{17}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1269}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{214}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{293}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_417" HEIGHT="3680" WIDTH="2448" PHYSICAL_IMG_NR="417" QUALITY="OK" ACCURACY="99.58">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="293" WIDTH="2448" ID="PAG_417_TopMargin">
        <TextBlock HPOS="145" VPOS="145" HEIGHT="114" WIDTH="2186" ID="PAG_417_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="145" VPOS="145" HEIGHT="56" WIDTH="2186" ID="PAG_417_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="145" VPOS="145" HEIGHT="42" WIDTH="105" ID="PAG_417_ST000001" WC="1" CONTENT="4001" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000001" HPOS="250" VPOS="147" WIDTH="169" />
            <String HPOS="419" VPOS="147" HEIGHT="48" WIDTH="124" ID="PAG_417_ST000002" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000002" HPOS="543" VPOS="149" WIDTH="17" />
            <String HPOS="560" VPOS="149" HEIGHT="36" WIDTH="46" ID="PAG_417_ST000003" WC="1" CONTENT="D." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000003" HPOS="606" VPOS="149" WIDTH="22" />
            <String HPOS="628" VPOS="149" HEIGHT="45" WIDTH="95" ID="PAG_417_ST000004" WC="1" CONTENT="(251)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000004" HPOS="723" VPOS="154" WIDTH="859" />
            <String HPOS="1582" VPOS="154" HEIGHT="47" WIDTH="295" ID="PAG_417_ST000005" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000005" HPOS="1877" VPOS="157" WIDTH="18" />
            <String HPOS="1895" VPOS="157" HEIGHT="37" WIDTH="163" ID="PAG_417_ST000006" WC="1" CONTENT="1969-70." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000006" HPOS="2058" VPOS="153" WIDTH="166" />
            <String HPOS="2224" VPOS="153" HEIGHT="43" WIDTH="107" ID="PAG_417_ST000007" WC="1" CONTENT="4002" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1016" VPOS="212" HEIGHT="47" WIDTH="448" ID="PAG_417_TL000002" STYLEREFS="TXT_T_8_B">
            <String HPOS="1016" VPOS="213" HEIGHT="44" WIDTH="17" ID="PAG_417_ST000008" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_417_SP000007" HPOS="1033" VPOS="212" WIDTH="21" />
            <String HPOS="1054" VPOS="212" HEIGHT="36" WIDTH="55" ID="PAG_417_ST000009" WC="1" CONTENT="14." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_417_SP000008" HPOS="1109" VPOS="212" WIDTH="20" />
            <String HPOS="1129" VPOS="212" HEIGHT="47" WIDTH="335" ID="PAG_417_ST000010" WC="1" CONTENT="Boligministeriet." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="3366" HEIGHT="314" WIDTH="2448" ID="PAG_417_BottomMargin">
        <TextBlock HPOS="193" VPOS="3503" HEIGHT="52" WIDTH="1303" ID="PAG_417_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="193" VPOS="3503" HEIGHT="52" WIDTH="1303" ID="PAG_417_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="193" VPOS="3505" HEIGHT="35" WIDTH="68" ID="PAG_417_ST000011" WC="1" CONTENT="251" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000009" HPOS="261" VPOS="3503" WIDTH="50" />
            <String HPOS="311" VPOS="3503" HEIGHT="37" WIDTH="152" ID="PAG_417_ST000012" WC="1" CONTENT="Finans-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000010" HPOS="463" VPOS="3515" WIDTH="19" />
            <String HPOS="482" VPOS="3515" HEIGHT="35" WIDTH="46" ID="PAG_417_ST000013" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000011" HPOS="528" VPOS="3504" WIDTH="16" />
            <String HPOS="544" VPOS="3504" HEIGHT="48" WIDTH="417" ID="PAG_417_ST000014" WC="0.99" CONTENT="tillægsbev.lovforslag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000012" HPOS="961" VPOS="3517" WIDTH="16" />
            <String HPOS="977" VPOS="3517" HEIGHT="36" WIDTH="47" ID="PAG_417_ST000015" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000013" HPOS="1024" VPOS="3505" WIDTH="15" />
            <String HPOS="1039" VPOS="3505" HEIGHT="50" WIDTH="277" ID="PAG_417_ST000016" WC="0.98" CONTENT="betænkninger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_417_SP000014" HPOS="1316" VPOS="3507" WIDTH="16" />
            <String HPOS="1332" VPOS="3507" HEIGHT="38" WIDTH="164" ID="PAG_417_ST000017" WC="1" CONTENT="herover." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="144" VPOS="293" HEIGHT="3073" WIDTH="2194" ID="PAG_417_PrintSpace">
        <TextBlock HPOS="1469" VPOS="293" HEIGHT="45" WIDTH="763" ID="PAG_417_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1469" VPOS="293" HEIGHT="45" WIDTH="763" ID="PAG_417_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="1469" VPOS="293" HEIGHT="42" WIDTH="41" ID="PAG_417_ST000018" WC="0.5" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000015" HPOS="1510" VPOS="295" WIDTH="325" />
            <String HPOS="1835" VPOS="295" HEIGHT="43" WIDTH="36" ID="PAG_417_ST000019" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000016" HPOS="1871" VPOS="296" WIDTH="326" />
            <String HPOS="2197" VPOS="296" HEIGHT="42" WIDTH="35" ID="PAG_417_ST000020" WC="0.99" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="144" VPOS="347" HEIGHT="59" WIDTH="1142" ID="PAG_417_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="144" VPOS="347" HEIGHT="59" WIDTH="1142" ID="PAG_417_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="144" VPOS="348" HEIGHT="42" WIDTH="109" ID="PAG_417_ST000021" WC="1" CONTENT="6.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000017" HPOS="253" VPOS="349" WIDTH="29" />
            <String HPOS="282" VPOS="349" HEIGHT="42" WIDTH="136" ID="PAG_417_ST000022" WC="1" CONTENT="70.10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000018" HPOS="418" VPOS="347" WIDTH="28" />
            <String HPOS="446" VPOS="347" HEIGHT="44" WIDTH="226" ID="PAG_417_ST000023" WC="1" CONTENT="Udførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000019" HPOS="672" VPOS="349" WIDTH="24" />
            <String HPOS="696" VPOS="349" HEIGHT="41" WIDTH="44" ID="PAG_417_ST000024" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000020" HPOS="740" VPOS="349" WIDTH="21" />
            <String HPOS="761" VPOS="349" HEIGHT="56" WIDTH="272" ID="PAG_417_ST000025" WC="1" CONTENT="kloakanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000021" HPOS="1033" VPOS="364" WIDTH="23" />
            <String HPOS="1056" VPOS="364" HEIGHT="42" WIDTH="54" ID="PAG_417_ST000026" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000022" HPOS="1110" VPOS="365" WIDTH="22" />
            <String HPOS="1132" VPOS="365" HEIGHT="40" WIDTH="124" ID="PAG_417_ST000027" WC="1" CONTENT="pum-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1256" VPOS="405" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="447" VPOS="406" HEIGHT="57" WIDTH="1527" ID="PAG_417_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="447" VPOS="406" HEIGHT="57" WIDTH="1527" ID="PAG_417_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="447" VPOS="406" HEIGHT="56" WIDTH="220" ID="PAG_417_ST000028" WC="1" CONTENT="pebrønde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000023" HPOS="667" VPOS="410" WIDTH="18" />
            <String HPOS="685" VPOS="410" HEIGHT="53" WIDTH="56" ID="PAG_417_ST000029" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000024" HPOS="741" VPOS="408" WIDTH="19" />
            <String HPOS="760" VPOS="408" HEIGHT="55" WIDTH="334" ID="PAG_417_ST000030" WC="1" CONTENT="Frederiksborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000025" HPOS="1094" VPOS="409" WIDTH="20" />
            <String HPOS="1114" VPOS="409" HEIGHT="44" WIDTH="136" ID="PAG_417_ST000031" WC="1" CONTENT="Slot.." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000026" HPOS="1250" VPOS="438" WIDTH="203" />
            <String HPOS="1453" VPOS="438" HEIGHT="4" WIDTH="54" ID="PAG_417_ST000032" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000027" HPOS="1507" VPOS="415" WIDTH="288" />
            <String HPOS="1795" VPOS="415" HEIGHT="42" WIDTH="179" ID="PAG_417_ST000033" WC="1" CONTENT="452.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="282" VPOS="466" HEIGHT="57" WIDTH="973" ID="PAG_417_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="282" VPOS="466" HEIGHT="57" WIDTH="973" ID="PAG_417_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="282" VPOS="467" HEIGHT="42" WIDTH="136" ID="PAG_417_ST000034" WC="0.91" CONTENT="70.11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000028" HPOS="418" VPOS="466" WIDTH="28" />
            <String HPOS="446" VPOS="466" HEIGHT="55" WIDTH="300" ID="PAG_417_ST000035" WC="1" CONTENT="Projektering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000029" HPOS="746" VPOS="467" WIDTH="22" />
            <String HPOS="768" VPOS="467" HEIGHT="42" WIDTH="45" ID="PAG_417_ST000036" WC="0.99" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000030" HPOS="813" VPOS="467" WIDTH="20" />
            <String HPOS="833" VPOS="467" HEIGHT="56" WIDTH="422" ID="PAG_417_ST000037" WC="1" CONTENT="fjernvarmetilslut-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="446" VPOS="525" HEIGHT="57" WIDTH="1527" ID="PAG_417_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="446" VPOS="525" HEIGHT="57" WIDTH="1527" ID="PAG_417_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="446" VPOS="525" HEIGHT="55" WIDTH="104" ID="PAG_417_ST000038" WC="1" CONTENT="ning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000031" HPOS="550" VPOS="527" WIDTH="20" />
            <String HPOS="570" VPOS="527" HEIGHT="53" WIDTH="56" ID="PAG_417_ST000039" WC="0.99" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000032" HPOS="626" VPOS="525" WIDTH="21" />
            <String HPOS="647" VPOS="525" HEIGHT="57" WIDTH="334" ID="PAG_417_ST000040" WC="1" CONTENT="Frederiksborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000033" HPOS="981" VPOS="527" WIDTH="21" />
            <String HPOS="1002" VPOS="527" HEIGHT="43" WIDTH="109" ID="PAG_417_ST000041" WC="0.00" CONTENT="Slot." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000034" HPOS="1111" VPOS="556" WIDTH="341" />
            <String HPOS="1452" VPOS="556" HEIGHT="4" WIDTH="54" ID="PAG_417_ST000042" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000035" HPOS="1506" VPOS="533" WIDTH="317" />
            <String HPOS="1823" VPOS="533" HEIGHT="42" WIDTH="150" ID="PAG_417_ST000043" WC="1" CONTENT="85.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="282" VPOS="585" HEIGHT="56" WIDTH="1004" ID="PAG_417_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="282" VPOS="585" HEIGHT="56" WIDTH="1004" ID="PAG_417_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="282" VPOS="585" HEIGHT="42" WIDTH="136" ID="PAG_417_ST000044" WC="1" CONTENT="70.12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000036" HPOS="418" VPOS="585" WIDTH="28" />
            <String HPOS="446" VPOS="585" HEIGHT="55" WIDTH="300" ID="PAG_417_ST000045" WC="1" CONTENT="Projektering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000037" HPOS="746" VPOS="585" WIDTH="17" />
            <String HPOS="763" VPOS="585" HEIGHT="42" WIDTH="45" ID="PAG_417_ST000046" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000038" HPOS="808" VPOS="590" WIDTH="15" />
            <String HPOS="823" VPOS="590" HEIGHT="51" WIDTH="83" ID="PAG_417_ST000047" WC="1" CONTENT="nyt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000039" HPOS="906" VPOS="587" WIDTH="17" />
            <String HPOS="923" VPOS="587" HEIGHT="43" WIDTH="333" ID="PAG_417_ST000048" WC="0.96" CONTENT="cèntralvarme-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1256" VPOS="630" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="446" VPOS="643" HEIGHT="56" WIDTH="839" ID="PAG_417_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="446" VPOS="643" HEIGHT="56" WIDTH="839" ID="PAG_417_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="446" VPOS="644" HEIGHT="55" WIDTH="136" ID="PAG_417_ST000049" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000040" HPOS="582" VPOS="644" WIDTH="37" />
            <String HPOS="619" VPOS="644" HEIGHT="42" WIDTH="16" ID="PAG_417_ST000050" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000041" HPOS="635" VPOS="643" WIDTH="37" />
            <String HPOS="672" VPOS="643" HEIGHT="56" WIDTH="303" ID="PAG_417_ST000051" WC="1" CONTENT="ejendommen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000042" HPOS="975" VPOS="645" WIDTH="37" />
            <String HPOS="1012" VPOS="645" HEIGHT="44" WIDTH="243" ID="PAG_417_ST000052" WC="1" CONTENT="Frederiks-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1255" VPOS="689" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="446" VPOS="702" HEIGHT="51" WIDTH="1527" ID="PAG_417_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="446" VPOS="702" HEIGHT="51" WIDTH="1527" ID="PAG_417_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="446" VPOS="702" HEIGHT="44" WIDTH="141" ID="PAG_417_ST000053" WC="1" CONTENT="holms" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000043" HPOS="587" VPOS="703" WIDTH="21" />
            <String HPOS="608" VPOS="703" HEIGHT="42" WIDTH="148" ID="PAG_417_ST000054" WC="1" CONTENT="Kanal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000044" HPOS="756" VPOS="706" WIDTH="20" />
            <String HPOS="776" VPOS="706" HEIGHT="40" WIDTH="142" ID="PAG_417_ST000055" WC="0.00" CONTENT="25-27." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000045" HPOS="918" VPOS="733" WIDTH="535" />
            <String HPOS="1453" VPOS="733" HEIGHT="4" WIDTH="54" ID="PAG_417_ST000056" WC="0.33" CONTENT="—•" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000046" HPOS="1507" VPOS="703" WIDTH="316" />
            <String HPOS="1823" VPOS="703" HEIGHT="50" WIDTH="150" ID="PAG_417_ST000057" WC="0.87" CONTENT="'40.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="282" VPOS="761" HEIGHT="46" WIDTH="1005" ID="PAG_417_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="282" VPOS="761" HEIGHT="46" WIDTH="1005" ID="PAG_417_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="282" VPOS="762" HEIGHT="41" WIDTH="136" ID="PAG_417_ST000058" WC="1" CONTENT="70.13." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000047" HPOS="418" VPOS="761" WIDTH="29" />
            <String HPOS="447" VPOS="761" HEIGHT="43" WIDTH="279" ID="PAG_417_ST000059" WC="0.98" CONTENT="Installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000048" HPOS="726" VPOS="762" WIDTH="20" />
            <String HPOS="746" VPOS="762" HEIGHT="42" WIDTH="45" ID="PAG_417_ST000060" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000049" HPOS="791" VPOS="763" WIDTH="20" />
            <String HPOS="811" VPOS="763" HEIGHT="44" WIDTH="316" ID="PAG_417_ST000061" WC="1" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000050" HPOS="1127" VPOS="764" WIDTH="18" />
            <String HPOS="1145" VPOS="764" HEIGHT="42" WIDTH="16" ID="PAG_417_ST000062" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000051" HPOS="1161" VPOS="779" WIDTH="19" />
            <String HPOS="1180" VPOS="779" HEIGHT="27" WIDTH="77" ID="PAG_417_ST000063" WC="0.95" CONTENT="un-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1257" VPOS="806" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="446" VPOS="818" HEIGHT="179" WIDTH="1529" ID="PAG_417_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="447" VPOS="818" HEIGHT="60" WIDTH="811" ID="PAG_417_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="447" VPOS="818" HEIGHT="45" WIDTH="261" ID="PAG_417_ST000064" WC="1" CONTENT="derofficers-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000052" HPOS="708" VPOS="835" WIDTH="17" />
            <String HPOS="725" VPOS="835" HEIGHT="41" WIDTH="53" ID="PAG_417_ST000065" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000053" HPOS="778" VPOS="822" WIDTH="15" />
            <String HPOS="793" VPOS="822" HEIGHT="56" WIDTH="334" ID="PAG_417_ST000066" WC="0.95" CONTENT="vægterboligen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000054" HPOS="1127" VPOS="827" WIDTH="15" />
            <String HPOS="1142" VPOS="827" HEIGHT="40" WIDTH="116" ID="PAG_417_ST000067" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="446" VPOS="879" HEIGHT="47" WIDTH="811" ID="PAG_417_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="446" VPOS="879" HEIGHT="44" WIDTH="271" ID="PAG_417_ST000068" WC="1" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000055" HPOS="717" VPOS="881" WIDTH="29" />
            <String HPOS="746" VPOS="881" HEIGHT="41" WIDTH="44" ID="PAG_417_ST000069" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000056" HPOS="790" VPOS="886" WIDTH="28" />
            <String HPOS="818" VPOS="886" HEIGHT="38" WIDTH="147" ID="PAG_417_ST000070" WC="1" CONTENT="varmt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000057" HPOS="965" VPOS="881" WIDTH="28" />
            <String HPOS="993" VPOS="881" HEIGHT="45" WIDTH="119" ID="PAG_417_ST000071" WC="0.99" CONTENT="vand" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000058" HPOS="1112" VPOS="882" WIDTH="28" />
            <String HPOS="1140" VPOS="882" HEIGHT="42" WIDTH="15" ID="PAG_417_ST000072" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000059" HPOS="1155" VPOS="882" WIDTH="27" />
            <String HPOS="1182" VPOS="882" HEIGHT="42" WIDTH="75" ID="PAG_417_ST000073" WC="1" CONTENT="ka-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="448" VPOS="939" HEIGHT="58" WIDTH="1527" ID="PAG_417_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="448" VPOS="939" HEIGHT="56" WIDTH="384" ID="PAG_417_ST000074" WC="1" CONTENT="sernebygningen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000060" HPOS="832" VPOS="940" WIDTH="19" />
            <String HPOS="851" VPOS="940" HEIGHT="57" WIDTH="298" ID="PAG_417_ST000075" WC="1" CONTENT="Fredensborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000061" HPOS="1149" VPOS="942" WIDTH="18" />
            <String HPOS="1167" VPOS="942" HEIGHT="43" WIDTH="94" ID="PAG_417_ST000076" WC="0.92" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000062" HPOS="1261" VPOS="970" WIDTH="193" />
            <String HPOS="1454" VPOS="970" HEIGHT="5" WIDTH="54" ID="PAG_417_ST000077" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000063" HPOS="1508" VPOS="948" WIDTH="291" />
            <String HPOS="1799" VPOS="948" HEIGHT="42" WIDTH="176" ID="PAG_417_ST000078" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="998" HEIGHT="46" WIDTH="975" ID="PAG_417_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="998" HEIGHT="46" WIDTH="975" ID="PAG_417_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="998" HEIGHT="42" WIDTH="135" ID="PAG_417_ST000079" WC="1" CONTENT="70.14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000064" HPOS="419" VPOS="998" WIDTH="30" />
            <String HPOS="449" VPOS="998" HEIGHT="46" WIDTH="278" ID="PAG_417_ST000080" WC="1" CONTENT="Installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000065" HPOS="727" VPOS="999" WIDTH="52" />
            <String HPOS="779" VPOS="999" HEIGHT="42" WIDTH="46" ID="PAG_417_ST000081" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000066" HPOS="825" VPOS="1000" WIDTH="53" />
            <String HPOS="878" VPOS="1000" HEIGHT="43" WIDTH="315" ID="PAG_417_ST000082" WC="0.85" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000067" HPOS="1193" VPOS="1002" WIDTH="51" />
            <String HPOS="1244" VPOS="1002" HEIGHT="42" WIDTH="15" ID="PAG_417_ST000083" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="449" VPOS="1055" HEIGHT="64" WIDTH="1686" ID="PAG_417_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="449" VPOS="1055" HEIGHT="64" WIDTH="1686" ID="PAG_417_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="449" VPOS="1056" HEIGHT="44" WIDTH="152" ID="PAG_417_ST000084" WC="1" CONTENT="Gamle" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000068" HPOS="601" VPOS="1058" WIDTH="25" />
            <String HPOS="626" VPOS="1058" HEIGHT="57" WIDTH="399" ID="PAG_417_ST000085" WC="1" CONTENT="Kavalerbygning," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000069" HPOS="1025" VPOS="1059" WIDTH="26" />
            <String HPOS="1051" VPOS="1059" HEIGHT="44" WIDTH="226" ID="PAG_417_ST000086" WC="0.68" CONTENT="Fredens-&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000070" HPOS="1277" VPOS="1063" WIDTH="207" />
            <String HPOS="1484" VPOS="1063" HEIGHT="32" WIDTH="20" ID="PAG_417_ST000087" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000071" HPOS="1504" VPOS="1075" WIDTH="354" />
            <String HPOS="1858" VPOS="1075" HEIGHT="44" WIDTH="23" ID="PAG_417_ST000088" WC="0.99" CONTENT="y" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000072" HPOS="1881" VPOS="1055" WIDTH="71" />
            <String HPOS="1952" VPOS="1055" HEIGHT="38" WIDTH="21" ID="PAG_417_ST000089" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000073" HPOS="1973" VPOS="1057" WIDTH="16" />
            <String HPOS="1989" VPOS="1057" HEIGHT="31" WIDTH="20" ID="PAG_417_ST000090" WC="0.00" CONTENT="A" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000074" HPOS="2009" VPOS="1085" WIDTH="99" />
            <String HPOS="2108" VPOS="1085" HEIGHT="11" WIDTH="27" ID="PAG_417_ST000091" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="263" VPOS="1115" HEIGHT="119" WIDTH="1711" ID="PAG_417_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="263" VPOS="1115" HEIGHT="61" WIDTH="1711" ID="PAG_417_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="263" VPOS="1144" HEIGHT="22" WIDTH="6" ID="PAG_417_ST000092" WC="0.00" CONTENT=";" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000075" HPOS="269" VPOS="1115" WIDTH="178" />
            <String HPOS="447" VPOS="1115" HEIGHT="56" WIDTH="108" ID="PAG_417_ST000093" WC="0.8" CONTENT="borg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000076" HPOS="555" VPOS="1116" WIDTH="21" />
            <String HPOS="576" VPOS="1116" HEIGHT="43" WIDTH="113" ID="PAG_417_ST000094" WC="0.00" CONTENT="Slot." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000077" HPOS="689" VPOS="1135" WIDTH="221" />
            <String HPOS="910" VPOS="1135" HEIGHT="26" WIDTH="7" ID="PAG_417_ST000095" WC="0.00" CONTENT=";" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000078" HPOS="917" VPOS="1153" WIDTH="21" />
            <String HPOS="938" VPOS="1153" HEIGHT="8" WIDTH="6" ID="PAG_417_ST000096" WC="0.5" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000079" HPOS="944" VPOS="1144" WIDTH="439" />
            <String HPOS="1383" VPOS="1144" HEIGHT="32" WIDTH="22" ID="PAG_417_ST000097" WC="0.00" CONTENT="/" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000080" HPOS="1405" VPOS="1147" WIDTH="48" />
            <String HPOS="1453" VPOS="1147" HEIGHT="5" WIDTH="54" ID="PAG_417_ST000098" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000081" HPOS="1507" VPOS="1124" WIDTH="317" />
            <String HPOS="1824" VPOS="1124" HEIGHT="43" WIDTH="150" ID="PAG_417_ST000099" WC="0.98" CONTENT="76.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="283" VPOS="1175" HEIGHT="59" WIDTH="976" ID="PAG_417_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="283" VPOS="1175" HEIGHT="43" WIDTH="136" ID="PAG_417_ST000100" WC="1" CONTENT="70.15." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000082" HPOS="419" VPOS="1175" WIDTH="29" />
            <String HPOS="448" VPOS="1175" HEIGHT="43" WIDTH="278" ID="PAG_417_ST000101" WC="1" CONTENT="Installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000083" HPOS="726" VPOS="1176" WIDTH="26" />
            <String HPOS="752" VPOS="1176" HEIGHT="43" WIDTH="45" ID="PAG_417_ST000102" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000084" HPOS="797" VPOS="1177" WIDTH="27" />
            <String HPOS="824" VPOS="1177" HEIGHT="44" WIDTH="315" ID="PAG_417_ST000103" WC="1" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000085" HPOS="1139" VPOS="1178" WIDTH="25" />
            <String HPOS="1164" VPOS="1178" HEIGHT="43" WIDTH="15" ID="PAG_417_ST000104" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000086" HPOS="1179" VPOS="1193" WIDTH="26" />
            <String HPOS="1205" VPOS="1193" HEIGHT="41" WIDTH="54" ID="PAG_417_ST000105" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="447" VPOS="1234" HEIGHT="116" WIDTH="1886" ID="PAG_417_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="447" VPOS="1234" HEIGHT="60" WIDTH="1599" ID="PAG_417_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="447" VPOS="1234" HEIGHT="49" WIDTH="336" ID="PAG_417_ST000106" WC="0.99" CONTENT="istandsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000087" HPOS="783" VPOS="1235" WIDTH="19" />
            <String HPOS="802" VPOS="1235" HEIGHT="43" WIDTH="44" ID="PAG_417_ST000107" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000088" HPOS="846" VPOS="1236" WIDTH="20" />
            <String HPOS="866" VPOS="1236" HEIGHT="55" WIDTH="72" ID="PAG_417_ST000108" WC="1" CONTENT="Ny" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000089" HPOS="938" VPOS="1236" WIDTH="20" />
            <String HPOS="958" VPOS="1236" HEIGHT="57" WIDTH="299" ID="PAG_417_ST000109" WC="1" CONTENT="Kavalerbyg-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000090" HPOS="1257" VPOS="1260" WIDTH="354" />
            <String HPOS="1611" VPOS="1260" HEIGHT="34" WIDTH="391" ID="PAG_417_ST000110" WC="0.00" CONTENT=".........;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000091" HPOS="2002" VPOS="1270" WIDTH="35" />
            <String HPOS="2037" VPOS="1270" HEIGHT="7" WIDTH="9" ID="PAG_417_ST000111" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="447" VPOS="1293" HEIGHT="57" WIDTH="1886" ID="PAG_417_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="447" VPOS="1293" HEIGHT="55" WIDTH="117" ID="PAG_417_ST000112" WC="1" CONTENT="ning," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000092" HPOS="564" VPOS="1293" WIDTH="22" />
            <String HPOS="586" VPOS="1293" HEIGHT="57" WIDTH="297" ID="PAG_417_ST000113" WC="1" CONTENT="Fredensborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000093" HPOS="883" VPOS="1295" WIDTH="21" />
            <String HPOS="904" VPOS="1295" HEIGHT="43" WIDTH="93" ID="PAG_417_ST000114" WC="1" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000094" HPOS="997" VPOS="1325" WIDTH="457" />
            <String HPOS="1454" VPOS="1325" HEIGHT="5" WIDTH="54" ID="PAG_417_ST000115" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000095" HPOS="1508" VPOS="1303" WIDTH="289" />
            <String HPOS="1797" VPOS="1303" HEIGHT="41" WIDTH="177" ID="PAG_417_ST000116" WC="0.96" CONTENT="236.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000096" HPOS="1974" VPOS="1303" WIDTH="180" />
            <String HPOS="2154" VPOS="1303" HEIGHT="41" WIDTH="179" ID="PAG_417_ST000117" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="1352" HEIGHT="56" WIDTH="1004" ID="PAG_417_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="1352" HEIGHT="56" WIDTH="1004" ID="PAG_417_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="1353" HEIGHT="41" WIDTH="135" ID="PAG_417_ST000118" WC="1" CONTENT="70.16." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000097" HPOS="419" VPOS="1352" WIDTH="29" />
            <String HPOS="448" VPOS="1352" HEIGHT="56" WIDTH="300" ID="PAG_417_ST000119" WC="1" CONTENT="Projektering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000098" HPOS="748" VPOS="1354" WIDTH="25" />
            <String HPOS="773" VPOS="1354" HEIGHT="41" WIDTH="45" ID="PAG_417_ST000120" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000099" HPOS="818" VPOS="1354" WIDTH="26" />
            <String HPOS="844" VPOS="1354" HEIGHT="45" WIDTH="294" ID="PAG_417_ST000121" WC="1" CONTENT="centraliseret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000100" HPOS="1138" VPOS="1370" WIDTH="24" />
            <String HPOS="1162" VPOS="1370" HEIGHT="28" WIDTH="96" ID="PAG_417_ST000122" WC="1" CONTENT="var-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1258" VPOS="1398" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="1412" HEIGHT="177" WIDTH="1690" ID="PAG_417_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="448" VPOS="1412" HEIGHT="57" WIDTH="1526" ID="PAG_417_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="448" VPOS="1412" HEIGHT="56" WIDTH="308" ID="PAG_417_ST000123" WC="1" CONTENT="meforsyning," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000101" HPOS="756" VPOS="1412" WIDTH="22" />
            <String HPOS="778" VPOS="1412" HEIGHT="57" WIDTH="298" ID="PAG_417_ST000124" WC="1" CONTENT="Fredensborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000102" HPOS="1076" VPOS="1414" WIDTH="21" />
            <String HPOS="1097" VPOS="1414" HEIGHT="43" WIDTH="93" ID="PAG_417_ST000125" WC="1" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000103" HPOS="1190" VPOS="1449" WIDTH="26" />
            <String HPOS="1216" VPOS="1449" HEIGHT="9" WIDTH="55" ID="PAG_417_ST000126" WC="0.31" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000104" HPOS="1271" VPOS="1442" WIDTH="183" />
            <String HPOS="1454" VPOS="1442" HEIGHT="5" WIDTH="54" ID="PAG_417_ST000127" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000105" HPOS="1508" VPOS="1421" WIDTH="316" />
            <String HPOS="1824" VPOS="1421" HEIGHT="41" WIDTH="150" ID="PAG_417_ST000128" WC="0.66" CONTENT="96.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="284" VPOS="1470" HEIGHT="60" WIDTH="974" ID="PAG_417_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="1471" HEIGHT="42" WIDTH="135" ID="PAG_417_ST000129" WC="1" CONTENT="70.17." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000106" HPOS="419" VPOS="1470" WIDTH="30" />
            <String HPOS="449" VPOS="1470" HEIGHT="56" WIDTH="256" ID="PAG_417_ST000130" WC="0.89" CONTENT="Indretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000107" HPOS="705" VPOS="1471" WIDTH="35" />
            <String HPOS="740" VPOS="1471" HEIGHT="43" WIDTH="45" ID="PAG_417_ST000131" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000108" HPOS="785" VPOS="1472" WIDTH="34" />
            <String HPOS="819" VPOS="1472" HEIGHT="44" WIDTH="249" ID="PAG_417_ST000132" WC="0.99" CONTENT="børnehave" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000109" HPOS="1068" VPOS="1473" WIDTH="35" />
            <String HPOS="1103" VPOS="1473" HEIGHT="43" WIDTH="15" ID="PAG_417_ST000133" WC="0.5" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000110" HPOS="1118" VPOS="1473" WIDTH="35" />
            <String HPOS="1153" VPOS="1473" HEIGHT="57" WIDTH="105" ID="PAG_417_ST000134" WC="0.99" CONTENT="byg-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="448" VPOS="1530" HEIGHT="59" WIDTH="1526" ID="PAG_417_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="448" VPOS="1530" HEIGHT="56" WIDTH="160" ID="PAG_417_ST000135" WC="1" CONTENT="ningen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000111" HPOS="608" VPOS="1530" WIDTH="20" />
            <String HPOS="628" VPOS="1530" HEIGHT="44" WIDTH="237" ID="PAG_417_ST000136" WC="1" CONTENT="Christians" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000112" HPOS="865" VPOS="1532" WIDTH="22" />
            <String HPOS="887" VPOS="1532" HEIGHT="57" WIDTH="171" ID="PAG_417_ST000137" WC="1" CONTENT="Brygge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000113" HPOS="1058" VPOS="1535" WIDTH="23" />
            <String HPOS="1081" VPOS="1535" HEIGHT="40" WIDTH="49" ID="PAG_417_ST000138" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000114" HPOS="1130" VPOS="1569" WIDTH="31" />
            <String HPOS="1161" VPOS="1569" HEIGHT="8" WIDTH="89" ID="PAG_417_ST000139" WC="0.2" CONTENT="...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000115" HPOS="1250" VPOS="1540" WIDTH="548" />
            <String HPOS="1798" VPOS="1540" HEIGHT="41" WIDTH="176" ID="PAG_417_ST000140" WC="0.90" CONTENT="660.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="283" VPOS="1590" HEIGHT="118" WIDTH="2051" ID="PAG_417_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="283" VPOS="1590" HEIGHT="58" WIDTH="2051" ID="PAG_417_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="283" VPOS="1590" HEIGHT="43" WIDTH="136" ID="PAG_417_ST000141" WC="1" CONTENT="70.18." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000116" HPOS="419" VPOS="1590" WIDTH="29" />
            <String HPOS="448" VPOS="1590" HEIGHT="44" WIDTH="347" ID="PAG_417_ST000142" WC="1" CONTENT="Marmorbroens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000117" HPOS="795" VPOS="1592" WIDTH="19" />
            <String HPOS="814" VPOS="1592" HEIGHT="56" WIDTH="290" ID="PAG_417_ST000143" WC="1" CONTENT="restaurering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000118" HPOS="1104" VPOS="1628" WIDTH="29" />
            <String HPOS="1133" VPOS="1628" HEIGHT="9" WIDTH="118" ID="PAG_417_ST000144" WC="0.94" CONTENT="....." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000119" HPOS="1251" VPOS="1596" WIDTH="190" />
            <String HPOS="1441" VPOS="1596" HEIGHT="47" WIDTH="175" ID="PAG_417_ST000145" WC="1" CONTENT="125.827" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000120" HPOS="1616" VPOS="1598" WIDTH="181" />
            <String HPOS="1797" VPOS="1598" HEIGHT="43" WIDTH="177" ID="PAG_417_ST000146" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000121" HPOS="1974" VPOS="1601" WIDTH="181" />
            <String HPOS="2155" VPOS="1601" HEIGHT="41" WIDTH="179" ID="PAG_417_ST000147" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="284" VPOS="1649" HEIGHT="59" WIDTH="2050" ID="PAG_417_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="1650" HEIGHT="42" WIDTH="135" ID="PAG_417_ST000148" WC="1" CONTENT="70.19." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000122" HPOS="419" VPOS="1649" WIDTH="31" />
            <String HPOS="450" VPOS="1649" HEIGHT="56" WIDTH="271" ID="PAG_417_ST000149" WC="1" CONTENT="Sønderborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000123" HPOS="721" VPOS="1651" WIDTH="18" />
            <String HPOS="739" VPOS="1651" HEIGHT="52" WIDTH="106" ID="PAG_417_ST000150" WC="1" CONTENT="Slot," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000124" HPOS="845" VPOS="1652" WIDTH="18" />
            <String HPOS="863" VPOS="1652" HEIGHT="56" WIDTH="290" ID="PAG_417_ST000151" WC="0.90" CONTENT="restaurering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000125" HPOS="1153" VPOS="1655" WIDTH="245" />
            <String HPOS="1398" VPOS="1655" HEIGHT="44" WIDTH="218" ID="PAG_417_ST000152" WC="1" CONTENT="1.499.940" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000126" HPOS="1616" VPOS="1659" WIDTH="141" />
            <String HPOS="1757" VPOS="1659" HEIGHT="41" WIDTH="217" ID="PAG_417_ST000153" WC="1" CONTENT="1.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000127" HPOS="1974" VPOS="1660" WIDTH="181" />
            <String HPOS="2155" VPOS="1660" HEIGHT="41" WIDTH="179" ID="PAG_417_ST000154" WC="1" CONTENT="390.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="1708" HEIGHT="47" WIDTH="975" ID="PAG_417_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="1708" HEIGHT="47" WIDTH="975" ID="PAG_417_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="1710" HEIGHT="41" WIDTH="135" ID="PAG_417_ST000155" WC="1" CONTENT="70.20." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000128" HPOS="419" VPOS="1708" WIDTH="29" />
            <String HPOS="448" VPOS="1708" HEIGHT="45" WIDTH="494" ID="PAG_417_ST000156" WC="1" CONTENT="Hovedistandsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000129" HPOS="942" VPOS="1711" WIDTH="28" />
            <String HPOS="970" VPOS="1711" HEIGHT="42" WIDTH="45" ID="PAG_417_ST000157" WC="0.93" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000130" HPOS="1015" VPOS="1711" WIDTH="27" />
            <String HPOS="1042" VPOS="1711" HEIGHT="44" WIDTH="96" ID="PAG_417_ST000158" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000131" HPOS="1138" VPOS="1713" WIDTH="29" />
            <String HPOS="1167" VPOS="1713" HEIGHT="41" WIDTH="92" ID="PAG_417_ST000159" WC="1" CONTENT="IXs" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="448" VPOS="1768" HEIGHT="57" WIDTH="1167" ID="PAG_417_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="448" VPOS="1768" HEIGHT="57" WIDTH="1167" ID="PAG_417_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="448" VPOS="1768" HEIGHT="42" WIDTH="115" ID="PAG_417_ST000160" WC="1" CONTENT="Palæ" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000132" HPOS="563" VPOS="1771" WIDTH="21" />
            <String HPOS="584" VPOS="1771" HEIGHT="53" WIDTH="56" ID="PAG_417_ST000161" WC="0.99" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000133" HPOS="640" VPOS="1768" WIDTH="20" />
            <String HPOS="660" VPOS="1768" HEIGHT="57" WIDTH="308" ID="PAG_417_ST000162" WC="1" CONTENT="Amalienborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000134" HPOS="968" VPOS="1805" WIDTH="26" />
            <String HPOS="994" VPOS="1805" HEIGHT="10" WIDTH="256" ID="PAG_417_ST000163" WC="1" CONTENT=".........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000135" HPOS="1250" VPOS="1774" WIDTH="188" />
            <String HPOS="1438" VPOS="1774" HEIGHT="42" WIDTH="177" ID="PAG_417_ST000164" WC="1" CONTENT="208.613" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="1827" HEIGHT="56" WIDTH="1003" ID="PAG_417_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="1827" HEIGHT="56" WIDTH="1003" ID="PAG_417_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="1827" HEIGHT="43" WIDTH="136" ID="PAG_417_ST000165" WC="1" CONTENT="70.21." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000136" HPOS="420" VPOS="1827" WIDTH="31" />
            <String HPOS="451" VPOS="1827" HEIGHT="56" WIDTH="220" ID="PAG_417_ST000166" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000137" HPOS="671" VPOS="1827" WIDTH="27" />
            <String HPOS="698" VPOS="1827" HEIGHT="43" WIDTH="45" ID="PAG_417_ST000167" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000138" HPOS="743" VPOS="1827" WIDTH="25" />
            <String HPOS="768" VPOS="1827" HEIGHT="46" WIDTH="180" ID="PAG_417_ST000168" WC="1" CONTENT="drivhus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000139" HPOS="948" VPOS="1829" WIDTH="26" />
            <String HPOS="974" VPOS="1829" HEIGHT="43" WIDTH="15" ID="PAG_417_ST000169" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000140" HPOS="989" VPOS="1829" WIDTH="26" />
            <String HPOS="1015" VPOS="1829" HEIGHT="45" WIDTH="242" ID="PAG_417_ST000170" WC="1" CONTENT="Frederiks-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1257" VPOS="1874" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="448" VPOS="1887" HEIGHT="55" WIDTH="1168" ID="PAG_417_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="448" VPOS="1887" HEIGHT="55" WIDTH="1168" ID="PAG_417_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="448" VPOS="1887" HEIGHT="55" WIDTH="107" ID="PAG_417_ST000171" WC="1" CONTENT="borg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000141" HPOS="555" VPOS="1887" WIDTH="21" />
            <String HPOS="576" VPOS="1887" HEIGHT="43" WIDTH="229" ID="PAG_417_ST000172" WC="1" CONTENT="Slotshave" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000142" HPOS="805" VPOS="1893" WIDTH="662" />
            <String HPOS="1467" VPOS="1893" HEIGHT="43" WIDTH="149" ID="PAG_417_ST000173" WC="1" CONTENT="88.659" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="1946" HEIGHT="55" WIDTH="978" ID="PAG_417_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="1946" HEIGHT="55" WIDTH="978" ID="PAG_417_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="1947" HEIGHT="41" WIDTH="136" ID="PAG_417_ST000174" WC="1" CONTENT="70.22." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000143" HPOS="420" VPOS="1946" WIDTH="31" />
            <String HPOS="451" VPOS="1946" HEIGHT="55" WIDTH="220" ID="PAG_417_ST000175" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000144" HPOS="671" VPOS="1947" WIDTH="15" />
            <String HPOS="686" VPOS="1947" HEIGHT="42" WIDTH="44" ID="PAG_417_ST000176" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000145" HPOS="730" VPOS="1946" WIDTH="13" />
            <String HPOS="743" VPOS="1946" HEIGHT="45" WIDTH="292" ID="PAG_417_ST000177" WC="1" CONTENT="redskabshus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000146" HPOS="1035" VPOS="1948" WIDTH="13" />
            <String HPOS="1048" VPOS="1948" HEIGHT="42" WIDTH="15" ID="PAG_417_ST000178" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000147" HPOS="1063" VPOS="1948" WIDTH="16" />
            <String HPOS="1079" VPOS="1948" HEIGHT="45" WIDTH="183" ID="PAG_417_ST000179" WC="1" CONTENT="Gråsten" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="451" VPOS="2005" HEIGHT="48" WIDTH="1163" ID="PAG_417_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="451" VPOS="2005" HEIGHT="48" WIDTH="1163" ID="PAG_417_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="451" VPOS="2005" HEIGHT="44" WIDTH="330" ID="PAG_417_ST000180" WC="0.99" CONTENT="Slotshave...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000148" HPOS="781" VPOS="2011" WIDTH="687" />
            <String HPOS="1468" VPOS="2011" HEIGHT="42" WIDTH="146" ID="PAG_417_ST000181" WC="1" CONTENT="71.581" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="2064" HEIGHT="117" WIDTH="1333" ID="PAG_417_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="2064" HEIGHT="58" WIDTH="1222" ID="PAG_417_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="2065" HEIGHT="41" WIDTH="136" ID="PAG_417_ST000182" WC="1" CONTENT="70.23." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000149" HPOS="420" VPOS="2064" WIDTH="32" />
            <String HPOS="452" VPOS="2064" HEIGHT="55" WIDTH="220" ID="PAG_417_ST000183" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000150" HPOS="672" VPOS="2065" WIDTH="44" />
            <String HPOS="716" VPOS="2065" HEIGHT="42" WIDTH="45" ID="PAG_417_ST000184" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000151" HPOS="761" VPOS="2066" WIDTH="42" />
            <String HPOS="803" VPOS="2066" HEIGHT="56" WIDTH="292" ID="PAG_417_ST000185" WC="0.99" CONTENT="gartnerbolig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000152" HPOS="1095" VPOS="2082" WIDTH="44" />
            <String HPOS="1139" VPOS="2082" HEIGHT="29" WIDTH="58" ID="PAG_417_ST000186" WC="0.48" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000153" HPOS="1197" VPOS="2083" WIDTH="18" />
            <String HPOS="1215" VPOS="2083" HEIGHT="30" WIDTH="291" ID="PAG_417_ST000187" WC="0.14" CONTENT="v...." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="449" VPOS="2122" HEIGHT="59" WIDTH="1168" ID="PAG_417_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="449" VPOS="2122" HEIGHT="44" WIDTH="85" ID="PAG_417_ST000188" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000154" HPOS="534" VPOS="2123" WIDTH="19" />
            <String HPOS="553" VPOS="2123" HEIGHT="56" WIDTH="286" ID="PAG_417_ST000189" WC="1" CONTENT="herregården" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000155" HPOS="839" VPOS="2125" WIDTH="21" />
            <String HPOS="860" VPOS="2125" HEIGHT="56" WIDTH="390" ID="PAG_417_ST000190" WC="0.99" CONTENT="Spøttrup......." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000156" HPOS="1250" VPOS="2128" WIDTH="217" />
            <String HPOS="1467" VPOS="2128" HEIGHT="43" WIDTH="150" ID="PAG_417_ST000191" WC="1" CONTENT="55.904" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="2182" HEIGHT="56" WIDTH="975" ID="PAG_417_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="2182" HEIGHT="56" WIDTH="975" ID="PAG_417_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="2183" HEIGHT="42" WIDTH="136" ID="PAG_417_ST000192" WC="1" CONTENT="70.24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000157" HPOS="420" VPOS="2182" WIDTH="30" />
            <String HPOS="450" VPOS="2182" HEIGHT="56" WIDTH="256" ID="PAG_417_ST000193" WC="1" CONTENT="Indretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000158" HPOS="706" VPOS="2184" WIDTH="19" />
            <String HPOS="725" VPOS="2184" HEIGHT="42" WIDTH="45" ID="PAG_417_ST000194" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000159" HPOS="770" VPOS="2184" WIDTH="19" />
            <String HPOS="789" VPOS="2184" HEIGHT="43" WIDTH="196" ID="PAG_417_ST000195" WC="1" CONTENT="værelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000160" HPOS="985" VPOS="2185" WIDTH="18" />
            <String HPOS="1003" VPOS="2185" HEIGHT="42" WIDTH="14" ID="PAG_417_ST000196" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000161" HPOS="1017" VPOS="2185" WIDTH="20" />
            <String HPOS="1037" VPOS="2185" HEIGHT="44" WIDTH="69" ID="PAG_417_ST000197" WC="1" CONTENT="Fr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000162" HPOS="1106" VPOS="2186" WIDTH="20" />
            <String HPOS="1126" VPOS="2186" HEIGHT="43" WIDTH="133" ID="PAG_417_ST000198" WC="1" CONTENT="VIIIs" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="450" VPOS="2242" HEIGHT="57" WIDTH="1166" ID="PAG_417_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="450" VPOS="2242" HEIGHT="57" WIDTH="1166" ID="PAG_417_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="450" VPOS="2242" HEIGHT="42" WIDTH="114" ID="PAG_417_ST000199" WC="1" CONTENT="Palæ" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000163" HPOS="564" VPOS="2244" WIDTH="21" />
            <String HPOS="585" VPOS="2244" HEIGHT="53" WIDTH="55" ID="PAG_417_ST000200" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000164" HPOS="640" VPOS="2242" WIDTH="21" />
            <String HPOS="661" VPOS="2242" HEIGHT="57" WIDTH="308" ID="PAG_417_ST000201" WC="0.96" CONTENT="Amalienborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000165" HPOS="969" VPOS="2279" WIDTH="26" />
            <String HPOS="995" VPOS="2279" HEIGHT="10" WIDTH="256" ID="PAG_417_ST000202" WC="0.13" CONTENT=".........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000166" HPOS="1251" VPOS="2248" WIDTH="246" />
            <String HPOS="1497" VPOS="2248" HEIGHT="42" WIDTH="119" ID="PAG_417_ST000203" WC="1" CONTENT="1.472" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="2302" HEIGHT="52" WIDTH="976" ID="PAG_417_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="2302" HEIGHT="52" WIDTH="976" ID="PAG_417_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="2302" HEIGHT="41" WIDTH="136" ID="PAG_417_ST000204" WC="1" CONTENT="70.25." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000167" HPOS="420" VPOS="2302" WIDTH="30" />
            <String HPOS="450" VPOS="2302" HEIGHT="41" WIDTH="244" ID="PAG_417_ST000205" WC="1" CONTENT="Bernstorff" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000168" HPOS="694" VPOS="2302" WIDTH="46" />
            <String HPOS="740" VPOS="2302" HEIGHT="52" WIDTH="106" ID="PAG_417_ST000206" WC="1" CONTENT="Slot," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000169" HPOS="846" VPOS="2303" WIDTH="50" />
            <String HPOS="896" VPOS="2303" HEIGHT="43" WIDTH="271" ID="PAG_417_ST000207" WC="0.98" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000170" HPOS="1167" VPOS="2305" WIDTH="49" />
            <String HPOS="1216" VPOS="2305" HEIGHT="41" WIDTH="44" ID="PAG_417_ST000208" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="450" VPOS="2359" HEIGHT="57" WIDTH="1168" ID="PAG_417_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="450" VPOS="2359" HEIGHT="57" WIDTH="1168" ID="PAG_417_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="450" VPOS="2360" HEIGHT="43" WIDTH="316" ID="PAG_417_ST000209" WC="1" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000171" HPOS="766" VPOS="2361" WIDTH="19" />
            <String HPOS="785" VPOS="2361" HEIGHT="42" WIDTH="15" ID="PAG_417_ST000210" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000172" HPOS="800" VPOS="2359" WIDTH="21" />
            <String HPOS="821" VPOS="2359" HEIGHT="57" WIDTH="185" ID="PAG_417_ST000211" WC="0.56" CONTENT="„Lipske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000173" HPOS="1006" VPOS="2362" WIDTH="19" />
            <String HPOS="1025" VPOS="2362" HEIGHT="42" WIDTH="123" ID="PAG_417_ST000212" WC="1" CONTENT="Hus&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000174" HPOS="1148" VPOS="2366" WIDTH="322" />
            <String HPOS="1470" VPOS="2366" HEIGHT="42" WIDTH="148" ID="PAG_417_ST000213" WC="1" CONTENT="15.680" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="285" VPOS="2419" HEIGHT="57" WIDTH="1004" ID="PAG_417_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="285" VPOS="2419" HEIGHT="57" WIDTH="1004" ID="PAG_417_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="285" VPOS="2419" HEIGHT="44" WIDTH="135" ID="PAG_417_ST000214" WC="1" CONTENT="70.26." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000175" HPOS="420" VPOS="2419" WIDTH="30" />
            <String HPOS="450" VPOS="2419" HEIGHT="42" WIDTH="244" ID="PAG_417_ST000215" WC="1" CONTENT="Bernstorff" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000176" HPOS="694" VPOS="2419" WIDTH="18" />
            <String HPOS="712" VPOS="2419" HEIGHT="52" WIDTH="105" ID="PAG_417_ST000216" WC="1" CONTENT="Slot," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000177" HPOS="817" VPOS="2419" WIDTH="22" />
            <String HPOS="839" VPOS="2419" HEIGHT="57" WIDTH="236" ID="PAG_417_ST000217" WC="1" CONTENT="indvendig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000178" HPOS="1075" VPOS="2421" WIDTH="19" />
            <String HPOS="1094" VPOS="2421" HEIGHT="43" WIDTH="165" ID="PAG_417_ST000218" WC="1" CONTENT="istand-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1259" VPOS="2464" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="450" VPOS="2478" HEIGHT="58" WIDTH="838" ID="PAG_417_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="450" VPOS="2478" HEIGHT="58" WIDTH="838" ID="PAG_417_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="450" VPOS="2478" HEIGHT="43" WIDTH="185" ID="PAG_417_ST000219" WC="1" CONTENT="sættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000179" HPOS="635" VPOS="2478" WIDTH="26" />
            <String HPOS="661" VPOS="2478" HEIGHT="43" WIDTH="44" ID="PAG_417_ST000220" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000180" HPOS="705" VPOS="2479" WIDTH="28" />
            <String HPOS="733" VPOS="2479" HEIGHT="51" WIDTH="271" ID="PAG_417_ST000221" WC="0.96" CONTENT="„Thehuset&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000181" HPOS="1004" VPOS="2495" WIDTH="27" />
            <String HPOS="1031" VPOS="2495" HEIGHT="41" WIDTH="54" ID="PAG_417_ST000222" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000182" HPOS="1085" VPOS="2481" WIDTH="25" />
            <String HPOS="1110" VPOS="2481" HEIGHT="43" WIDTH="148" ID="PAG_417_ST000223" WC="1" CONTENT="instal-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1258" VPOS="2524" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="448" VPOS="2537" HEIGHT="57" WIDTH="1170" ID="PAG_417_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="448" VPOS="2537" HEIGHT="57" WIDTH="1170" ID="PAG_417_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="448" VPOS="2537" HEIGHT="42" WIDTH="139" ID="PAG_417_ST000224" WC="1" CONTENT="lation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000183" HPOS="587" VPOS="2537" WIDTH="20" />
            <String HPOS="607" VPOS="2537" HEIGHT="43" WIDTH="45" ID="PAG_417_ST000225" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000184" HPOS="652" VPOS="2538" WIDTH="20" />
            <String HPOS="672" VPOS="2538" HEIGHT="56" WIDTH="151" ID="PAG_417_ST000226" WC="1" CONTENT="oliefyr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000185" HPOS="823" VPOS="2539" WIDTH="20" />
            <String HPOS="843" VPOS="2539" HEIGHT="42" WIDTH="15" ID="PAG_417_ST000227" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000186" HPOS="858" VPOS="2539" WIDTH="19" />
            <String HPOS="877" VPOS="2539" HEIGHT="55" WIDTH="374" ID="PAG_417_ST000228" WC="1" CONTENT="gartneriet....." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000187" HPOS="1251" VPOS="2542" WIDTH="217" />
            <String HPOS="1468" VPOS="2542" HEIGHT="44" WIDTH="150" ID="PAG_417_ST000229" WC="1" CONTENT="55.414" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="285" VPOS="2596" HEIGHT="55" WIDTH="1004" ID="PAG_417_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="285" VPOS="2596" HEIGHT="55" WIDTH="1004" ID="PAG_417_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="285" VPOS="2597" HEIGHT="41" WIDTH="135" ID="PAG_417_ST000230" WC="1" CONTENT="70.27." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000188" HPOS="420" VPOS="2596" WIDTH="30" />
            <String HPOS="450" VPOS="2596" HEIGHT="55" WIDTH="231" ID="PAG_417_ST000231" WC="1" CONTENT="Kronborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000189" HPOS="681" VPOS="2597" WIDTH="16" />
            <String HPOS="697" VPOS="2597" HEIGHT="51" WIDTH="106" ID="PAG_417_ST000232" WC="1" CONTENT="Slot," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000190" HPOS="803" VPOS="2597" WIDTH="16" />
            <String HPOS="819" VPOS="2597" HEIGHT="43" WIDTH="270" ID="PAG_417_ST000233" WC="1" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000191" HPOS="1089" VPOS="2599" WIDTH="16" />
            <String HPOS="1105" VPOS="2599" HEIGHT="42" WIDTH="44" ID="PAG_417_ST000234" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000192" HPOS="1149" VPOS="2614" WIDTH="15" />
            <String HPOS="1164" VPOS="2614" HEIGHT="28" WIDTH="95" ID="PAG_417_ST000235" WC="1" CONTENT="cen-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1259" VPOS="2642" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="449" VPOS="2655" HEIGHT="58" WIDTH="809" ID="PAG_417_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="449" VPOS="2655" HEIGHT="58" WIDTH="809" ID="PAG_417_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="449" VPOS="2655" HEIGHT="44" WIDTH="236" ID="PAG_417_ST000236" WC="1" CONTENT="tralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000193" HPOS="685" VPOS="2656" WIDTH="23" />
            <String HPOS="708" VPOS="2656" HEIGHT="41" WIDTH="14" ID="PAG_417_ST000237" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000194" HPOS="722" VPOS="2656" WIDTH="22" />
            <String HPOS="744" VPOS="2656" HEIGHT="57" WIDTH="514" ID="PAG_417_ST000238" WC="1" CONTENT="kronværksbygningen," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="451" VPOS="2714" HEIGHT="56" WIDTH="1168" ID="PAG_417_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="451" VPOS="2714" HEIGHT="56" WIDTH="1168" ID="PAG_417_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="451" VPOS="2714" HEIGHT="55" WIDTH="181" ID="PAG_417_ST000239" WC="1" CONTENT="sprøjte-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000195" HPOS="632" VPOS="2729" WIDTH="22" />
            <String HPOS="654" VPOS="2729" HEIGHT="41" WIDTH="53" ID="PAG_417_ST000240" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000196" HPOS="707" VPOS="2716" WIDTH="21" />
            <String HPOS="728" VPOS="2716" HEIGHT="54" WIDTH="262" ID="PAG_417_ST000241" WC="1" CONTENT="poternehus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000197" HPOS="990" VPOS="2719" WIDTH="449" />
            <String HPOS="1439" VPOS="2719" HEIGHT="42" WIDTH="180" ID="PAG_417_ST000242" WC="1" CONTENT="253.348" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="286" VPOS="2771" HEIGHT="60" WIDTH="976" ID="PAG_417_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="286" VPOS="2771" HEIGHT="60" WIDTH="976" ID="PAG_417_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="286" VPOS="2774" HEIGHT="42" WIDTH="136" ID="PAG_417_ST000243" WC="1" CONTENT="70.28." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000198" HPOS="422" VPOS="2771" WIDTH="30" />
            <String HPOS="452" VPOS="2771" HEIGHT="60" WIDTH="495" ID="PAG_417_ST000244" WC="1" CONTENT="Rigsarkivbygningen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000199" HPOS="947" VPOS="2774" WIDTH="41" />
            <String HPOS="988" VPOS="2774" HEIGHT="47" WIDTH="274" ID="PAG_417_ST000245" WC="1" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="450" VPOS="2831" HEIGHT="61" WIDTH="839" ID="PAG_417_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="450" VPOS="2831" HEIGHT="61" WIDTH="839" ID="PAG_417_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="450" VPOS="2832" HEIGHT="43" WIDTH="45" ID="PAG_417_ST000246" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000200" HPOS="495" VPOS="2831" WIDTH="25" />
            <String HPOS="520" VPOS="2831" HEIGHT="46" WIDTH="192" ID="PAG_417_ST000247" WC="1" CONTENT="elevator" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000201" HPOS="712" VPOS="2848" WIDTH="26" />
            <String HPOS="738" VPOS="2848" HEIGHT="42" WIDTH="54" ID="PAG_417_ST000248" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000202" HPOS="792" VPOS="2834" WIDTH="20" />
            <String HPOS="812" VPOS="2834" HEIGHT="58" WIDTH="251" ID="PAG_417_ST000249" WC="1" CONTENT="indretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000203" HPOS="1063" VPOS="2836" WIDTH="24" />
            <String HPOS="1087" VPOS="2836" HEIGHT="44" WIDTH="46" ID="PAG_417_ST000250" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000204" HPOS="1133" VPOS="2837" WIDTH="21" />
            <String HPOS="1154" VPOS="2837" HEIGHT="43" WIDTH="105" ID="PAG_417_ST000251" WC="1" CONTENT="kon-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1259" VPOS="2880" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="449" VPOS="2894" HEIGHT="52" WIDTH="1887" ID="PAG_417_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="449" VPOS="2894" HEIGHT="52" WIDTH="1887" ID="PAG_417_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="449" VPOS="2894" HEIGHT="42" WIDTH="115" ID="PAG_417_ST000252" WC="1" CONTENT="torer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000205" HPOS="564" VPOS="2924" WIDTH="892" />
            <String HPOS="1456" VPOS="2924" HEIGHT="5" WIDTH="54" ID="PAG_417_ST000253" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000206" HPOS="1510" VPOS="2924" WIDTH="304" />
            <String HPOS="1814" VPOS="2924" HEIGHT="6" WIDTH="53" ID="PAG_417_ST000254" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000207" HPOS="1867" VPOS="2902" WIDTH="292" />
            <String HPOS="2159" VPOS="2902" HEIGHT="44" WIDTH="177" ID="PAG_417_ST000255" WC="1" CONTENT="865.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="286" VPOS="2947" HEIGHT="60" WIDTH="1002" ID="PAG_417_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="286" VPOS="2947" HEIGHT="60" WIDTH="1002" ID="PAG_417_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="286" VPOS="2953" HEIGHT="42" WIDTH="137" ID="PAG_417_ST000256" WC="1" CONTENT="70.29." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000208" HPOS="423" VPOS="2947" WIDTH="28" />
            <String HPOS="451" VPOS="2947" HEIGHT="51" WIDTH="368" ID="PAG_417_ST000257" WC="1" CONTENT="Frederiksholms" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000209" HPOS="819" VPOS="2954" WIDTH="45" />
            <String HPOS="864" VPOS="2954" HEIGHT="44" WIDTH="147" ID="PAG_417_ST000258" WC="1" CONTENT="Kanal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000210" HPOS="1011" VPOS="2957" WIDTH="42" />
            <String HPOS="1053" VPOS="2957" HEIGHT="50" WIDTH="67" ID="PAG_417_ST000259" WC="1" CONTENT="26," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000211" HPOS="1120" VPOS="2954" WIDTH="46" />
            <String HPOS="1166" VPOS="2954" HEIGHT="47" WIDTH="92" ID="PAG_417_ST000260" WC="0.92" CONTENT="ind-," STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1258" VPOS="3001" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="450" VPOS="3010" HEIGHT="57" WIDTH="1887" ID="PAG_417_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="450" VPOS="3010" HEIGHT="57" WIDTH="1887" ID="PAG_417_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="450" VPOS="3010" HEIGHT="57" WIDTH="172" ID="PAG_417_ST000261" WC="1" CONTENT="retning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000212" HPOS="622" VPOS="3013" WIDTH="25" />
            <String HPOS="647" VPOS="3013" HEIGHT="41" WIDTH="44" ID="PAG_417_ST000262" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000213" HPOS="691" VPOS="3012" WIDTH="28" />
            <String HPOS="719" VPOS="3012" HEIGHT="44" WIDTH="207" ID="PAG_417_ST000263" WC="1" CONTENT="kontorer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000214" HPOS="926" VPOS="3042" WIDTH="530" />
            <String HPOS="1456" VPOS="3042" HEIGHT="5" WIDTH="54" ID="PAG_417_ST000264" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000215" HPOS="1510" VPOS="3044" WIDTH="304" />
            <String HPOS="1814" VPOS="3044" HEIGHT="5" WIDTH="54" ID="PAG_417_ST000265" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000216" HPOS="1868" VPOS="3019" WIDTH="290" />
            <String HPOS="2158" VPOS="3019" HEIGHT="44" WIDTH="179" ID="PAG_417_ST000266" WC="1" CONTENT="250.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="285" VPOS="3130" HEIGHT="55" WIDTH="668" ID="PAG_417_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="285" VPOS="3130" HEIGHT="55" WIDTH="668" ID="PAG_417_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="285" VPOS="3130" HEIGHT="55" WIDTH="530" ID="PAG_417_ST000267" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000217" HPOS="815" VPOS="3147" WIDTH="19" />
            <String HPOS="834" VPOS="3147" HEIGHT="28" WIDTH="58" ID="PAG_417_ST000268" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000218" HPOS="892" VPOS="3147" WIDTH="18" />
            <String HPOS="910" VPOS="3147" HEIGHT="29" WIDTH="43" ID="PAG_417_ST000269" WC="1" CONTENT="v." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="285" VPOS="3190" HEIGHT="58" WIDTH="977" ID="PAG_417_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="285" VPOS="3190" HEIGHT="58" WIDTH="977" ID="PAG_417_TL000052" STYLEREFS="TXT_T_10_R">
            <String HPOS="285" VPOS="3190" HEIGHT="44" WIDTH="137" ID="PAG_417_ST000270" WC="1" CONTENT="71.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000219" HPOS="422" VPOS="3190" WIDTH="28" />
            <String HPOS="450" VPOS="3190" HEIGHT="44" WIDTH="283" ID="PAG_417_ST000271" WC="1" CONTENT="Erhvervelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000220" HPOS="733" VPOS="3190" WIDTH="39" />
            <String HPOS="772" VPOS="3190" HEIGHT="43" WIDTH="44" ID="PAG_417_ST000272" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000221" HPOS="816" VPOS="3191" WIDTH="35" />
            <String HPOS="851" VPOS="3191" HEIGHT="57" WIDTH="363" ID="PAG_417_ST000273" WC="1" CONTENT="kontorejendom" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000222" HPOS="1214" VPOS="3192" WIDTH="34" />
            <String HPOS="1248" VPOS="3192" HEIGHT="43" WIDTH="14" ID="PAG_417_ST000274" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="451" VPOS="3247" HEIGHT="53" WIDTH="1528" ID="PAG_417_TB000044" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="451" VPOS="3247" HEIGHT="53" WIDTH="1528" ID="PAG_417_TL000053" STYLEREFS="TXT_T_10_R">
            <String HPOS="451" VPOS="3247" HEIGHT="46" WIDTH="209" ID="PAG_417_ST000275" WC="1" CONTENT="Birkerød" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000223" HPOS="660" VPOS="3254" WIDTH="714" />
            <String HPOS="1374" VPOS="3254" HEIGHT="43" WIDTH="246" ID="PAG_417_ST000276" WC="1" CONTENT="13.840.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000224" HPOS="1620" VPOS="3256" WIDTH="138" />
            <String HPOS="1758" VPOS="3256" HEIGHT="44" WIDTH="221" ID="PAG_417_ST000277" WC="1" CONTENT="9.720.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="286" VPOS="3308" HEIGHT="58" WIDTH="2052" ID="PAG_417_TB000045" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="286" VPOS="3308" HEIGHT="58" WIDTH="2052" ID="PAG_417_TL000054" STYLEREFS="TXT_T_10_R">
            <String HPOS="286" VPOS="3310" HEIGHT="41" WIDTH="137" ID="PAG_417_ST000278" WC="1" CONTENT="72.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000225" HPOS="423" VPOS="3308" WIDTH="29" />
            <String HPOS="452" VPOS="3308" HEIGHT="56" WIDTH="166" ID="PAG_417_ST000279" WC="1" CONTENT="Afdrag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000226" HPOS="618" VPOS="3312" WIDTH="19" />
            <String HPOS="637" VPOS="3312" HEIGHT="52" WIDTH="56" ID="PAG_417_ST000280" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000227" HPOS="693" VPOS="3310" WIDTH="21" />
            <String HPOS="714" VPOS="3310" HEIGHT="56" WIDTH="330" ID="PAG_417_ST000281" WC="0.93" CONTENT="prioritetsgæld." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000228" HPOS="1044" VPOS="3346" WIDTH="9" />
            <String HPOS="1053" VPOS="3346" HEIGHT="9" WIDTH="30" ID="PAG_417_ST000282" WC="0.43" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000229" HPOS="1083" VPOS="3346" WIDTH="1" />
            <String HPOS="1083" VPOS="3346" HEIGHT="9" WIDTH="30" ID="PAG_417_ST000283" WC="0.43" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000230" HPOS="1113" VPOS="3346" WIDTH="1" />
            <String HPOS="1113" VPOS="3346" HEIGHT="9" WIDTH="30" ID="PAG_417_ST000284" WC="0.43" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000231" HPOS="1143" VPOS="3346" WIDTH="1" />
            <String HPOS="1143" VPOS="3346" HEIGHT="9" WIDTH="30" ID="PAG_417_ST000285" WC="0.43" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000232" HPOS="1173" VPOS="3346" WIDTH="1" />
            <String HPOS="1173" VPOS="3346" HEIGHT="9" WIDTH="80" ID="PAG_417_ST000286" WC="0.43" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000233" HPOS="1253" VPOS="3314" WIDTH="191" />
            <String HPOS="1444" VPOS="3314" HEIGHT="41" WIDTH="175" ID="PAG_417_ST000287" WC="1" CONTENT="129.036" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000234" HPOS="1619" VPOS="3317" WIDTH="212" />
            <String HPOS="1831" VPOS="3317" HEIGHT="41" WIDTH="148" ID="PAG_417_ST000288" WC="1" CONTENT="15.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_417_SP000235" HPOS="1979" VPOS="3316" WIDTH="210" />
            <String HPOS="2189" VPOS="3316" HEIGHT="42" WIDTH="149" ID="PAG_417_ST000289" WC="1" CONTENT="14.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>